Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rake/tasklib.rb

Parent

Included Modules

Rake::TaskLib

Base class for Task Libraries.